3DS NOOB PARADISE - Ask questions here

Discussion in '3DS - Flashcards & Custom Firmwares' started by Cyan, Dec 11, 2013.

  1. BobDoleOwndU

    BobDoleOwndU GBAtemp Maniac

    Member
    6
    Dec 28, 2013
    Canada
    Gateway is essentially a CFW that has a flashcart to go along with it. Gateway's Classic Mode or ReiNAND and FreeMultipatcher will allow you to play US carts on a JP N3DS.

    There's a guide here on updating from 8.1 to 9.2 (unfortunately it requires Cubic Ninja or a Sky3DS). The latest emuNAND update does not work on the N3DS. 9.5.0-23 is the latest emuNAND version the N3DS supports. New encryption was added to the N3DS in 9.6, and nobody has (publicly) found a way around it yet.

    Yep, those steps look good to me! The launcher does not spoof the eShop. You can use FreeMultiPatcher to spoof the eShop if you don't want to update emuNAND.
     
  2. Inukami

    Inukami GBAtemp Regular

    Member
    2
    Jun 5, 2009
    United States

    is there any reason to update from 8.1 to 9.2? What's the problem with 8.1 and gateway that would make someone want to update? From what I've read there used to be a problem with 8.1 and gateway where it didn't do multi rom but that's been fixed. Also 8.1 doesn't have a browser which doesn't bother me.

    If I get ocarina of time to use gateway, does it matter if it's brand new, used, or what version it is?

    So the latest emuNAND is 9.5.0-23, does that mean newer games requiring a higher firmware can't be played using gateway? I thought you could spoof the firmware?
     
    Last edited by Inukami, Sep 19, 2015
  3. BobDoleOwndU

    BobDoleOwndU GBAtemp Maniac

    Member
    6
    Dec 28, 2013
    Canada
    I believe the broken multi-rom menu was the big problem with 8.1. If that's been fixed then I don't think there's really any reason you need to update to 9.X.

    Doesn't matter if OoT is used or which version you have; just needs to be from the same region as your N3DS. Some people had issues with their OoT carts, but if you have that issue, I believe this thread found a fix.

    Newer games can be played on the N3DS, but they need to be crypto fixed. On "some iso site" you should be able to find crypto fixed versions of the newer games that will work on the N3DS.
     
  4. Piepokemon

    Piepokemon GBAtemp Regular

    Member
    2
    Dec 7, 2014
    United States
    I'm using a japanese new3ds with the latest gateway firmware installed, sysnand of 9.2, emunand of 9.5, and I installed a u.s. cia of Animal crossing, and while it is mostly in english it has a ton of weird stuff going on due to the language packs. Is there any way to fully spoof my region, to play it the same as I would on a u.s. 3ds? Also, when I backed my sav files from my old3ds from savedata filer the save I had for ac;nl won't work with the cia I installed, even though they're the same, it acts as though there was an error or something and I have to start over. Any ideas as to why that's happening, and if fixing the region would fix it also?
     
  5. giorgoc89

    giorgoc89 Member

    Newcomer
    1
    Sep 18, 2015
    Greece
    So another question, I'm buying a Transparent 2DS in a couple days and plan on installing rxTools considering people say no 2DS ships with 9.3+ firmware but I was wondering... when I first set the network connection up I'll probably get an update prompt which I'll decline.

    Will I be able to use the browser to use the Spider exploit and install rxTools? I've seen people who couldn't (browser kept asking for update) on 3DSs and was just curious as to whether that happens on a 2DS as well.
     
    Last edited by giorgoc89, Sep 19, 2015
  6. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    7
    Dec 11, 2014
    Portugal
    As long as the last digit of the firmware isn't -0 (no browser), you should be able to use it.
     
  7. giorgoc89

    giorgoc89 Member

    Newcomer
    1
    Sep 18, 2015
    Greece
    And if it is -0, what are my options? Only Ninjhax and Sky3DS?
     
  8. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    7
    Dec 11, 2014
    Portugal
    On a 2DS? Sky is always an option since it works in any firmware but can only run roms from your console's region.
    I think Ninjhax is an option too to boot CFW even on 2DS but I'm not sure since that's already out of my area of knowledge.
    Maybe it's better to wait for someone else to answer you this one since I'm unsure of your options.

    Update: Just remembered about this guide. Check it and you'll know the options you have in 2DS to set up rxTools
    https://gbatemp.net/threads/tutorial-installing-rxtools-custom-firmware-3ds-and-2ds.390867/
     
    Last edited by lemanuel, Sep 19, 2015
  9. A7MAD

    A7MAD GBAtemp Regular

    Member
    2
    Jun 29, 2015
    Saudi Arabia
    How to make a JPN emunand and does having it have any downsides for a GW user?
     
  10. Smash Br0

    Smash Br0 GBAtemp Advanced Fan

    Member
    5
    Jun 6, 2009
    United States
    I miss playing Smash 3DS online. I stopped updating my 3DS firmware at 9.2, and have stayed offline since then.

    Is there a way I can still play Smash 3DS online? I have a Gateway, but IIRC, playing the SSB4 card via Classic Mode on a newer firmware will make my save only work with GW, since the save encryption keys are different. I don't want to lose my SSB4 3DS save data, since I've put 100+ hours into it.

    Thanks for any assistance.
     
  11. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    7
    Dec 11, 2014
    Portugal
    You can probably extract the save from the cartridge using either savedatafiler + any CFW or NTR 3.0
     
  12. Tony_93

    Tony_93 GBAtemp Addict

    Member
    9
    Jun 13, 2015
    United States
    California
    1) When you first set up your network connection doesn't instantly ask you to update.

    2) Yes you can use the browser exploit and install rxTools.

    You can even downgrade the 2DS mset to 6.x and use the DS profile exploit so you don't depend on an internet conection.

    I have done it with 2 DS' so far.
     
  13. giorgoc89

    giorgoc89 Member

    Newcomer
    1
    Sep 18, 2015
    Greece
    Okay thanks, I was just wondering since I have the option to buy either the newer transparent one or the older blue/black one and I thought that the transparent could ship with 9.2+ or no browser, but it's cheaper.
     
  14. chaos985

    chaos985 Newbie

    Newcomer
    2
    Dec 6, 2008
    United States
    I have 2 3ds units.

    A classic and a classic xl.

    When i bought the XL i did a system transfer from the original, then stuck the original on a shelf.

    I know what i can do with the updated system, but not the other one.

    The XL has 10.1 -27u firmware
    The XL has youtube and ironfall, though i do need to update ironhax.

    the classic has 7.2 -17u
    the classic does not have youtube installed, and i dont believe that i can install it without connecting to the shop which would update the system.

    i do not own cubic ninja.
    I do own LoZ: OoT.
     
  15. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    7
    Dec 11, 2014
    Portugal
  16. Showboat

    Showboat Newbie

    Newcomer
    1
    Aug 12, 2015
    Quick few newb questions i hope you guys can help with... ;)
    I have a 3ds on very old firmware (4.5)
    I like the way i access the exploit, vi a few settings clicks (no web browser required).

    However i notice a lot of the newer games wont run.
    Do i just need to update the emunand?
    Is that ok to do it from my current version running the omega exploit?
    Theres a fair few tutorials for doing it, but wasnt sure about my fw and if it would actually work.

    Thanks in advance :)
     
  17. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    7
    Dec 11, 2014
    Portugal
    It's not "Omega" exploit. It's Mset exploit, also commonly known as Profile exploit. It was the only exploit available in the Omega versions of GW.
    If you update the GW launcher to the latest version, you can still use that same exploit. No need to use the others even if they exist.
    And with the latest launcher, you'll be able to update emunand to the latest firmware. That way, you can play the newer games.
    I assume you have a GW since you mentioned "omega". If that's not the case, then there's not much difference anyway.
     
    Last edited by lemanuel, Sep 20, 2015
    Showboat likes this.
  18. Landlieber

    Landlieber Newbie

    Newcomer
    1
    Sep 18, 2015
    Gambia, The
    Hello,

    recently I bought the sky3ds module and a Samung evo 32gb class 10 sd card both from original reseller.
    First i formated the sd card to fat32 and afterwards I used the diskwriter to format the sd card.
    But unfortunately games like Fire Emblem or Pokemon Omega freeze all the time.
    I would really appreciate some help :)
     
  19. FatalX

    FatalX Member

    Newcomer
    2
    Sep 11, 2009
    Canada
    i recently bought a 3DS XL off with the gateway included and already installed. in gateway mode it is 9.5.0-22U. I want to install the smash DLC cia but i was told i have to update the gateway mode to 9.9. how would i go about doing this?
     
  20. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    7
    Dec 11, 2014
    Portugal
    Since you have an original 3DS (O3DS), you can update emunand up to the current latest firmware (10.1).
    What you need to do is go to GW's website and download the latest launcher (version 3.4.1).
    Replace the old launcher in your console's SD card for the new launcher.
    Then boot GW as usual and once inside emunand, enter the system settings. It should say "GW3D"+your current version (9.5 according to you).
    If so, go to other settings and then scroll until you find the option to update firmware. It will update from Nintendo's servers as it would in any console.
    Once it's over, it will reboot and you'll be back to sysnand again. Boot GW again and once you're inside emunand, it should already have the latest firmware.

    Always make sure to have a NAND backup of sysnand as a safe precaution in case you screw up and update sysnand by mistake. You can find the option to do it in GW Menu.
     
Loading...